version: 24.9.2
files:
  - url: Trezor-Suite-24.9.2-linux-arm64.AppImage
    sha512: 2igexBf6/SQ/4JjUrlwOOAhPD0JcKIPgs9WwGCbwy1HhDZjrqcPQCTMsM7A87z7SLC7evOKpPvX7ca22L/OgoA==
    size: 163032436
    blockMapSize: 170176
path: Trezor-Suite-24.9.2-linux-arm64.AppImage
sha512: 2igexBf6/SQ/4JjUrlwOOAhPD0JcKIPgs9WwGCbwy1HhDZjrqcPQCTMsM7A87z7SLC7evOKpPvX7ca22L/OgoA==
releaseNotes: |
  ### 🎨 Improvements

  -   The Exchange feature in the Trade section has been redesigned for easier use and improved deal offers.
  -   Expanded the number of available tokens for buy, sell, and exchange (2000+ tokens).
  -   Status icons in the bottom left menu have been updated for better clarity.
  -   Some modal windows have been redesigned for better consistency with the app.
  -   Improved discovery and clear identification of non-standard account types.

  ### 🔧 Bug fixes

  -   Various small improvements and bug fixes.
releaseDate: '2024-09-17T12:52:35.806Z'
stagingPercentage: 20
